@charset "UTF-8";

body {
	background-image: url();
	background-repeat: repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #4a4949;
	margin-left: 0px;
	margin-right: 0px;
}

a:link {
	color: #114BA1;
	text-decoration: none;
}
a:visited {
	color: #114BA1;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.alt:link {
	color: #000000; 
	text-decoration: none;
}
a.alt:active {
	color: #FFF; 
	text-decoration: none;
}
a.alt:visited {
	color: #000000; 	
	text-decoration: none;
}
a.alt:hover {
	color: #FF0000; 
	text-decoration: underline;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
}
.align-center {
	text-align: center;
}
.text-darkgray-large {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #333333;
font-weight:normal;
}
.text-darkgray-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.text-darkgray-medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.text-darkgray-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	text-align:center;
}
.text-lightgray-medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.text-white-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
a img {border: none; } 
h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
font-weight:normal;
}
